import type { Config } from "tailwindcss";

const config: Config = {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./components/**/*.{js,ts,jsx,tsx,mdx}",
    "./app/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    extend: {
      colors: {
        'history-background': 'var(--history-background-color)',
        'text-color': 'var(--text-color)',
        'input-button-hover-color': 'var(--input-button-hover-color)',
      },
    },
  },
  plugins: [],
};

export default config;
